Subject: Re: Latest Update to the ISO 2375 Registry

From: (John F. Chandler) [email-masked]
Date: Mon, 31 Jul 1995 13:40 EDT

Just a quick note to those who are interested in such things.  Last week
I received an update to the ISO registry of coded character sets.  It was
mostly a "correction" to the number of distinct characters in ir-165
from 8443 to 8446.  Unfortunately, neither number is true.  By actual
count, I find there are 8444 (including the SPACE character).  The larger
number resulted from adding together the subtotals of characters in the
various categories, one of which has been corrected, but one other is
still wrong.

When future, substantive changes are made to the International Registry,
I propose to post here a summary of the current list of character sets
at such time.  I have been in the habit of posting this summary to a
now-defunct LISTSERV list at John Hopkins.  If there are enough people
here who haven't seen this summary (and want to), I can post the current
version here now.
                                        John Chandler